Ist es möglich, ältere Versionen Ihrer Software zu kaufen?

Wenn Ihr Betriebssystem nicht mit der aktuellen Version unseres Produkts kompatibel ist und Sie eine ältere Version unserer Software einsetzen möchten, wenden Sie sich bitte an unseren Kundendienst.

Um vom DxO Support Team direkt von dieser Seite aus Hilfe zu erhalten, klicken Sie bitte auf diesen Link.

War dieser Beitrag hilfreich?

1 von 3 fanden dies hilfreich

Sie haben noch keine Antwort auf Ihre Frage gefunden?

Schicken Sie uns Ihre Frage
Anfrage senden